<div class="container-fluid">
  <div class="row mb-2">
    <b>Phone:</b>&nbsp;{{contacts.phones.join(', ')}}
  </div>
  <div class="row mb-2">
    <b>Email:</b>&nbsp;<a [href]="getEmailLink()" target="_blank">{{contacts.email}}</a>
  </div>
  <div class="row mb-2">
    <b>Skype:</b>&nbsp;<a [href]="getSkypeLink()" target="_blank">{{contacts.skype}}</a>
  </div>
  <div class="row mb-2">
    <b>Telegram:</b>&nbsp;<a href="{{contacts.telegram}}" target="_blank">{{contacts.telegram}}</a>
  </div>
  <div class="row mb-2">
    <b>Linkedin:</b>&nbsp;<a href="{{contacts.linkedin}}" target="_blank">{{contacts.linkedin}}</a>
  </div>
</div>
